/*a { text-decoration: none;   }
a:link { color: #4b4b4b;text-decoration: none;  }
a:hover { color: black; text-decoration: underline }
a:vlink { color: #000066;text-decoration: none;  }*/
a { text-decoration: none; color: #069; }
a:hover { color: gray; text-decoration: underline; }
body {
	margin: 0 0 0 0;
	background-color: #ffffff;
	font-size: 12px;
	font-family: Code2000, "Arial Unicode MS", "GNU Unifont", "Bitstream Cyberbit", Cyberbit, "TITUS Cyberbit Basic", "Microsoft Sans Serif", "MS Sans Serif", "Everson Mono Unicode", "Everson Mono", "DejaVu Sans", Tahoma, sans-serif;
}

 


img {border-color:black;}
.index { font-size: 12px }
.copy { font-size: 12px }
.menu  { color:white ; font-size: 11px; font-family: Helvetica, Arial; text-decoration: none; background-color:#646464;}
.head12px { font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva }
.copy10px  { font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva }
.copyjust10px { font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva; text-align: justify }
.nav { font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva }
.copy8px  { font-size: 8px; font-family: Verdana, Arial, Helvetica, Geneva; text-align: justify }
.copy9px  { font-size: 9px; font-family: Verdana, Arial, Helvetica, Geneva; text-align: justify }
.copy12px  { font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva }
.copy12redpx  { color: #c00; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva; font-weight: bold }
.copyjust12px { font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva; text-align: justify }
.articles { font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva; text-align: justify }
.times_head      { font-size: 18px; font-family: Times, "Times New Roman", Georgia }
.times_copy   { font-size: 14px; font-family: Times, "Times New Roman", Georgia }
.times_copy12    { font-size: 12px; font-family: Times, "Times New Roman", Georgia }
.copy14px { font-size: 14px; font-family: Verdana, Arial, Helvetica, Geneva }
.copy16px { font-size: 16px; font-family: Verdana, Arial, Helvetica, Geneva }
.copy18px { font-weight: bold; font-size: 18px; font-family: Verdana, Arial, Helvetica, Geneva }
.copy1px { color: white; font-size: 1px; font-family: Verdana, Arial, Helvetica, Geneva; font-weight: normal }
.menusection  { color: white; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva }
.menusection2  { color: white; font-weight: bold; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva }
div#navMenu a { color: black; font-family: verdana; font-size: 11px; }
div#navMenu a span { color: white; }
table { font-size: 12px; }
@font-face{ font-family: BauhausLightLightRegular; font-style: normal; font-weight: normal; src: url(media/images/01001-01100/01003/bauhaus1-webfont.eot), url(media/images/01001-01100/01003/bauhaus1-webfont.eot?#iefix=) format("eot"), url(media/images/01001-01100/01003/bauhaus1-webfont.woff) format("woff"), url(media/images/01001-01100/01003/bauhaus1-webfont.ttf) format("truetype"), url(media/images/01001-01100/01003/bauhaus1-webfont.svg#webfont2cc95vuK) format("svg"); }
.special { font-size: 14pt; font-family: BauhausLightLightRegular; }

.incollect_link a:link {
	color:#92a354;
}

.incollect_link a:visited {
	color:#92a354;
}

.incollect_link a:hover {
	color:gray;
}

.incollect_link a:active {
	color:#92a354;
}
